YAK Pro - Php Obfuscator

2.0.0 available on GitHub
Posted on Saturday, August 25 2018 - 10:57:32

yakpro-po 2.0.0 has been released.

yakpro-po 2.x works on PhpParser 4.x
it will run on php >= 7.0, obfuscating code for php 5.2 to php 7.2

If you are running php 5.3 or higher,
Please use yakpro-po 1.x which works on 1.x branch of PhpParser.

EnglishEnglish
FrançaisFrançais
Table of Contents
Recent News

2.0.0 available on GitHub
Posted on 2018, Aug 25
 
yakpro rulez!

Site has been updated on Saturday, August 25 2018 - 11:01:04